@import url(https://fonts.googleapis.com/css?family=Muli|Comfortaa);

.row {
}
.row.active {
}


body {
    font-family: 'Muli', sans-serif;
    margin: 5px;
    padding: 0;
    font-size: 14px;
    color: #777777;
    background-color: #fff;
}

  /* Header */
  .header h2 {
    font-size: 14px;
    cursor: pointer;
  }
  
  .tabs {
    display: flex;
    flex-wrap: wrap;
    overflow: auto;
    position: relative;
    top: 1px;
  }
    .tabs .header {
      float: left;
      border: 1px solid #777777;
      border-radius: 4px 4px 0 0;
      margin-right: 3px;
      padding: 0 5px;
      opacity: 0.6;
      flex-grow: 1;
    }
    .tabs .header:last-child {
      margin-right: 0;
    }
    .tabs .header.active {
      border-bottom-color: white;
      opacity: 1;
      color: #61a11b;
    }
  
  
  .tabs-content {
    margin: 0 0 10px;
    padding: 0px;
    border: 1px solid #777777;
  }
  
    .fields {
    padding: 10px;
  }
  
/* Mobile tabs */
@media (max-width: 500px) {
  .tabs h2 {
    margin: 5px 0;
    font-size: 11px;
  }
}
  
    .fields {
      overflow: auto;
    }
    
      .fields input[type=text],
      .fields input[type=number]{
        width: 4em;
        font-size: 16px;
      }
  
      .fields input,
      .fields select {
        background-color: #fff;
        border-radius: 3px;
        padding: 5px;
        border: 1px solid #777777;
        margin: 5px;
      }
      .fields input.plane-km {
        width: 80px;
      }
      
      .example {
        font-size: 12px;
      }
      
      button.next, button.done {
        background: #61a11b;
        border: 1px solid #497519;
        color: white;
        border-radius: 3px;
        padding: 5px 10px;
        float: right;
        cursor: pointer;
      }